.TH XCARD 1 "31 Aug 90" 
.SH NAME
xcard \- the X cardfiler.
.SH SYNOPSIS
.B xcard
[
.B \-toolkit_option
] cardfile
.SH DESCRIPTION
.LP

.I What is Xcard?

Xcard models a stack of index cards.  You can create, edit, sort, and
search index cards.  Only one set of index cards can be used at
a time, but you can merge cardfiles together.  
.LP
.I Invoking Xcard.

Xcard accepts the standard toolkit options, and requires the last command
line argument to be the name of a valid Xcard cardfile.  If a cardfile
is not provided, or it is invalid then Xcard will terminate.  The cardfile
does not have to exist, new cardfiles will be created.
.LP
.I Viewing Cards.

To select a card to view click on its index with any mouse button.  You can
also use the Next, Previous, First, and Last Card entries in the File menu
to move around the Cardfile.  New cards are added at the end of the Cardfile.
You can sort the cards based on the Index in ascending or descending order.
.LP
.I Creating Templates.

A template can be created using the "Edit Template" entry of the file menu,
this template will be added a new card when it is created.
.LP
.I Adding a Cardfile Note.

A note (called ABOUT) can be edited with the "Edit About" entry of the file
menu.  Use this note to remind you and others what this cardfile is used
for.
.LP
.I Saving a Cardfile.

Save the Cardfile from the File menu, "Save Cardfile Option".
.LP
.I Quitting Xcard.

You can quit Xcard from the File menu "Quit" option.  No cofirmation is done.
.LP
.I Sorting Cards

Cards can be sorted in ascending or descending order.  If you want to
save the sorted order, you must save the cardfile.

.SH OPTIONS
.IP \-\fBtoolkit\fR
any valid toolkit option.
.SH EXAMPLES
.IP
xcard ToDo.cf
.br
xcard -n ToDo -fn 6x10 Todo.cf
.SH FILES
.\" turn off spacing between paragraphs
.PD 0
.\" setup the width of the indent
.TP 32
.I /usr/local/bin/xcard
excutable for xcard.
.TP
.I ToDo.cf
an example cardfile for Xcard.
.TP
.I /usr/local/man/xcard.man
Xcard manual page.
.\" turn on paragraph spacing
.PD
.SH "SEE ALSO"
.LP
.SH DIAGNOSTICS
.LP
.I  error: could not open cardfile
.br
Xcard could not open cardfile, but will create it if possible.
.SH AUTHOR
Ken Nelson
.br
Computer Systems Manager
.br
Entropic Research Laboratory
.br
nelson@wrl.epi.com
